@charset "utf-8";
body{ margin:0px; padding:0px;position: relative;}
a{ text-decoration:none;}
ul{ list-style:none; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, ol, dd, dl{ list-style:none;margin:0;padding:0px;}
li {
    list-style: none;
}
p{ margin:0px;}
.width{ width:1200px; margin:0 auto;}
.both{ clear:both;}
a{ color:#000; transition:0.5s;}
#box{ width:100%; position:relative; overflow:hidden; height:500px;}
#box img{ transition:0.3s; position:absolute; top:0px; left:0px; height:100%; width:100%; object-fit:cover;}
.arrow{width:100%;}
.arrow a{ position:absolute; top:45%; background-color:rgba(255,255,255,0.8);border-radius:50%; color:#333; font-size:24px; padding:10px 15px; opacity:0;}
#box:hover .arrow a{ opacity:1;}
#foot_nav {
    display: none;
}

.top{max-width:1920px;margin:0 auto}

.topx{ border-bottom:1px #f2f2f2 solid; line-height:50px;}

.topx i{ font-style:normal; font-size:15px;}

.topx span{ float:right;}

.topx span a:after{ content:"|"; margin:0 8px;}

.topx span a:last-child:after{ content:""; display:none;}

.hed{overflow:hidden;margin:0 auto;position:relative;padding:20px 0 29px}

.logo {
    float: left;
    margin-top: 3px;
    color: #333;
    font-size: 44px;
    font-weight: bold;
}
.hot {
    float: right;
    background: url(../img/hot.png) no-repeat left top 14px;
    font-size: 15px;
    color: #666;
    line-height: 31px;
    height: 73px;
    padding-left: 59px;
    font-size: 15px;
    color: #666;
}
.hot p{ font-size:36px; font-family:DINProb; color:#fc6b00;font-weight: bold; }
.nav{height:60px;margin:0 auto 0;width:100%;background:#006192}

.nav ul{margin:0 auto;position:relative;width:1400px}

.nav ul li{float:left;height:60px;line-height:60px;text-align:center;position:relative;font-size:18px;width:16.5%;}

.nav ul li a{display:block;color:#fff}

.nav ul li:hover{color:#fff;background:#fc6b00;transition:0s ease-out;-moz-transition:0s ease-out;-webkit-transition:0s ease-out;-o-transition:0s ease-out}

.nav ul li:hover a{color:#fff}

.nav ul li.hover a{color:#fff}

.nav ul li ul{ position:absolute; width:600px; background:#fff; left:0%; z-index:999; padding:20px; display:none;}

.nav ul li ul li{ width:33.33%; float:left; border:5px #fff solid; box-sizing:border-box; height:inherit; line-height:inherit; }

.nav ul li ul li a{ border:1px #ccc solid; line-height:40px; text-align:center; display:block; color:#666; height:inherit;}

.nav ul li:hover ul li a{ color:#333; font-size:15px;}

.nav ul li ul li a:hover{border:1px #fc6b00 solid; color:#fc6b00;}

.nav ul li:hover ul li{ background:none;}

.nav ul li:hover ul { display:block;}

.flink,
.topbox,
.nav ul li .subnav,
.nav ul li>a::before,
.search button,
.menu-handler .burger,
.menuBox,
.mtnav,
#banner .swiper-pagination-bullet-active,
.s01-main .tbox input.btn,
.s01-sidebar .subtit,
.s01-sidebar .sub_contact,
.s01-sidebar .menu .side_nav h3 a::before,
.s01-sidebar .menu .side_nav h3 a:hover::before,
.s01-content .menu a,
.s01-content ul.imgbox li p,
.s01-content ul.imgbox li:hover p,
.about .rbox a.more,
.about .rbox a:hover,
.solution .box .item,
.solution .rbox,
.advantage .item .txt .top i,
.case .bbox p,
.case .submenu a,
.new .rbox ul li:hover,
.fbox .rbox .navall a,
.menubar a:hover,.menubar a.on,
.content ul.newbox li:hover span,
.content .contact_btn a:last-child,
ul.pagination li a:hover:not(.active),
ul.preNext li:hover,
.ProNewFoucsLifzWo a,
.side_img ul li:hover span,
.sidebar .subnav ul li:hover a,
.message button:hover{background-color:#006192}

.partiner ul li h3,
.tit h3,
.s01-sidebar .menu .side_nav h3 a:hover,
.s01-sidebar .menu .side_nav ul li:hover a,
.about .rbox .txt_tit h3,
.about .bbr .tit h3,
.advantage .item .txt .top h3,
.position a:hover,
.content .newsinfo span,
.content ul.newbox li:hover h3,
.mainbox .imgbox .img a:hover p,
.side_new ul li:hover a,
.info .topbar h4,
.message h3{color:#006192}

#banner .swiper-pagination-bullet-active,
.s01-content ul.imgbox li:hover .img,
.new .rbox ul li:hover,
.menubar a:hover,.menubar a.on,
.content ul.newbox li:hover a,
ul.pagination li a.active,ul.pagination li.thisclass a,
ul.pagination li a:hover:not(.active),
.message input.form-control:focus,.message textarea:focus,
.message button,
.message button:hover{border-color: #006192}


.s01 .swiper-pagination .swiper-pagination-bullet-active,
.solution .box .item:hover,
.case .bbox p span:last-child,
.case .submenu a:hover,
.kf_bottom a,
.floating_ck dl dd,
.floating_ck dl dd:hover,
.content .contact_btn a,
.floating_left{background-color:#ff5e00}

.tel p a,
.case .bbox .swiper-slide:hover h3,
.new .submenu a:hover{color:#ff5e00}

.floating_left{border-color: #ff5e00}


@media screen and (max-width: 980px) {
*{-webkit-text-size-adjust:none;}
#box{ height:300px;}
.width{ width:98%;}
#foot_nav{ display:block; position:fixed; bottom:0px; width:100%; left:0px;}
#foot_nav li{ list-style:none;}
#foot_nav li a {width: calc(100% / 1);text-align: center;height: 90px;line-height: 90px;background: #e7272d; color: #fff;float: left;font-size: 46px; font-weight: bold;}


.fbox .lbox .text-left {
    line-height: 0;
    padding-bottom: 30px;
    text-align: center;
    width: 30%;
    float: left;
}
.fbox .lbox p {
    width: 50%;
    float: right;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
}
.fbox .lbox p span {
    display: block;
    font-size: 22px;
    padding-bottom: 17px;
    font-weight: bold;
}


.top {
    max-width: 100%;
    margin: 0 auto;
}
.hot {
    float: right;
    background: url(../img/hot.png) no-repeat left 0 6px;
    font-size: 15px;
    color: #666;
    line-height: 25px;
    height: 73px;
    padding-left: 47px;
    font-size: 15px;
    color: #666;
    background-size: 19%;
    padding-top: 7px;
}
.logo {
    float: left;
    margin-top: 5px;
    color: #333;
    font-size: 27px;
    font-weight: bold;
    width: 55%!important;
}
.hed {
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    padding: 14px 0 14px;
}
.hot p {
    font-size: 24px;
    font-family: DINProb;
    color: #fc6b00;
    font-weight: bold;
}
.cmw, .content {
    width: 98%;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}
.nav ul {
    margin: 0 auto;
    position: relative;
    width: 98%;
}
.nav ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
}





}
